*{padding:0px;margin:0px;}
body{background:url(img/background.jpg) top center;font-size:12px;font-family:arial;}

/*header start*/
#header{position:relative;width:980px;margin:auto;height:148px;z-index:10;}
#logo{display:inline-block;width:319px;height:75px;position:absolute;left:24px;top:38px;background:url(img/loga.png) no-repeat;}
#menu{position:absolute;top:54px;right:76px;height:30px;font-size:12px;font-weight:bold;line-height:30px;width:400px;text-align:right;}
#menu a{font-weight:bold;display:inline-block;color:#46495a;text-transform:uppercase;text-decoration:none;margin-left:35px;}
#menu a:hover{color:#fff;}
#home{display:inline-block;width:46px;height:50px;background:url(img/home.png) center -68px no-repeat;position:absolute;top:50px;right:4px;}
#home:hover{background:url(img/home.png) 1px -4px no-repeat;}


/*content start*/

#content{width:997px;position:relative;margin:auto;height:399px;background:url(img/center.png) no-repeat;margin:auto;margin-top:-36px;}
#content2{width:880px;font-family:tahoma;margin:auto;min-height:200px;background:url(img/content_tresc.jpg) #fff no-repeat;margin:auto;padding-left:50px;padding-right:50px;padding-bottom:20px;}
#content2 h1{color:#036196;text-transform:uppercase;line-height:97px;height:100px;margin-bottom:15px;font-size:16px;}
#content2 p{line-height:20px;}
#content2 a{color:#017cc2;text-decoration:none;}
#content2 a:hover{text-decoration:underline;}

.fotobig img{padding:5px;border:1px solid #017cc2;margin-right:23px;margin-bottom:10px;}
.fotobig {display:block;float:left;height:200px;margin-bottom:20px;text-align:center;}

#pasek{width:100%;height:257px;background:url(img/bg_srodek.png) top center no-repeat;margin-top:-131px;}
#pasek2{width:100%;height:126px;background:url(img/bg_srodek2.png) ;margin-top:-131px;}

#link1{display:block;width:295px;height:93px;position:absolute;top:45px;left:18px;color:#fff;line-height:93px;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;padding-left:60px;}
#link2{display:block;width:355px;height:93px;position:absolute;top:140px;left:18px;color:#fff;line-height:93px;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;padding-left:60px;}
#link3{display:block;width:355px;height:55px;position:absolute;top:235px;left:18px;color:#fff;line-height:55px;font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;padding-left:60px;}
#link1:hover{background:url(img/buttony.png) 0px -2px no-repeat;}
#link2:hover{background:url(img/buttony.png) 0px -97px no-repeat;}
#link3:hover{background:url(img/buttony.png) 0px -192px no-repeat;}


#tresc_glowna{width:225px;height:240px;position:absolute;left:414px;top:70px;overflow:hidden;font-family:tahoma;color:#686767;font-size:14px;line-height:20px;}
#pasek-content{width:980px;margin:auto;position:relative;}
#tresc-mini{width:540px;top:65px;position:absolute;left:30px;text-align:justify;color:#fff;line-height:20px;font-family:tahoma;}
#tresc-mini2{width:300px;top:65px;position:absolute;left:652px;text-align:right;color:#fff;line-height:30px;font-family:tahoma;}
#tresc-mini2 a{text-decoration:none;}
#tresc-mini2 h2{text-transform:uppercase;font-size:15px;}
#tresc-mini h2{text-transform:uppercase;font-size:15px;}
#tresc-mini-link{display:block;width:76px;height:36px;background:url(img/arrow.png) no-repeat;position:absolute;top:221px;left:500px;}
#tresc-mini-link2{display:block;width:188px;height:36px;padding-left:23px;background:url(img/arrow2.png) no-repeat;position:absolute;top:221px;left:743px;line-height:36px;color:#fff;font-size:11px;font-weight:bold;text-decoration:none;}
#tresc-mini-link:hover{background:url(img/arrowa.png) no-repeat;}
#tresc-mini-link2:hover{background:url(img/arrow2a.png) no-repeat;color:#000;}


/*content end*/



/*footer start*/
#footer{width:880px;margin:auto;height:40px;margin-top:40px;color:#333;font-size:12px;}
#footer span{float:right;}
#footer a{text-decoration:none;color:#333;}
/*footer end*/

